import request from '@/utils/request'

/**
 * 操作间 API
 */

const WorkshopApi = {
  workshop: '/workshop',
  findAll: '/workshop/findAll',
  findByAcquisitionStationId: '/workshop/findByAcquisitionStationId',
}

export function findAll(parameter) {
  return request({
    url: WorkshopApi.findAll,
    method: 'get',
    params: parameter
  })
}

export function findByAcquisitionStationId(parameter) {
  return request({
    url: WorkshopApi.findByAcquisitionStationId,
    method: 'get',
    params: parameter
  })
}
